
/* "Preferred Music Library:" */
"TbX-Rt-Dru.title" = "Biblioteca musical preferida:";
/* "Files List:" */
"279.title" = "Lista de archivos:";
/* "Adjust Columns when Resized" */
"293.title" = "Ajustar columnas al cambiar el tamaño";
/* "Clear List on Drag" */
"fe2-Q2-y4v.title" = "Borrar lista al arrastrar";
/* "Select all inserted files" */
"NbP-7k-AXI.title" = "Seleccionar los archivos insertados";
/* “Sidebar & List Size:” */
"LyG-7x-Pmg.title" = "Tamaño de lista y editor:";
/* Small */
"VHf-QL-mAF.title" = "Pequeño";
/* Medium */
"KsO-bH-6XR.title" = "Mediano";
/* Large */
"GQp-ro-YnN.title" = "Grande";

/* "Open at launch:" */
"Euu-7g-IEU.title" = "Abrir directorio al lanzar:";

/* "Autocomplete:" */
"sg7-L5-unW.title" = "Completado:";
/* "Offer completions on type" */
"GG1-en-sfd.title" = "Sugerir metadatos";

/* "Genres:" */
"nqn-HF-1RN.title" = "Géneros:";
/* "Standard" */
"238.title" = "Estándar";
/* "Custom" */
"cW1-ST-jb7.title" = "Personalizados";
/* "Collect when editing" */
"78.title" = "Recoger";
/* "Edit Genres" */
"257.title" = "Gestionar";
